Subject: Re: Video Boards...
From: David Warner <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sun, 14 Apr 1996 23:41:05 -0700

On Sun, 14 Apr 1996 [email-masked] wrote:

>   you got spoiled from using the Amiga! My thought is simply a GenLock
> type device(is there one for Alpha?). How have you been doing all those
> LW tutorials for the LightSpeed series ? A genlock would do the job
> if one were available. You could output your screen and have notes
> superimposed on them.

I use a genlock in conjunction with my Toaster to produce the Lightspeed
tutorials, but I need to be able to record LightWave's interface from my
Raptor3 workstation.  I don't like LW 4.0 on my Amiga so I still use v3.5,
but tutorials I'm working on right now require LW 4.0 and other programs
only available under the WinNT operating system.

                                     -David Warner
                                      [email-masked]
                                      http://www.albany.net/~dwarner